Is it possible to install vSphere Client on the same machine running viClient 2.5?

Is it possible to install vSphere Client on the same machine running viClient 2.5? The last time when i tried, it prevented me from logging in to my old Virtual Centre.
itontap001Asked:
Who is Participating?

Improve company productivity with a Business Account.Sign Up

x
 
itontap001Connect With a Mentor Author Commented:
Confirmed that it is possible, following answers are from another forum.

All you have to do is attempt to login to the old 3.5 ESX system with the "new" vSphere client, and it will automatically download the necessary components and work with both versions forevermore.
0
 
Paul SolovyovskySenior IT AdvisorCommented:
It is not.  The only way I know how is to use vmware workstation in a different VM or another system
0
 
itontap001Author Commented:
I've tried it myself and it worked.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.